.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

body{
	width:750px;
	margin:5px auto 0px;
	background:#668f34 url('../img/09_2.jpg') left repeat;
	text-align:center;
	color:#bbccbb;
	font-size:12px;
}

div{
	margin-top:0px;
	margin-bottom:0px;

}

h1{
	font:normal normal bold 20px sans-serif;
	color:#dfd;
	display:inline;
	font-weight: bold;
}

h2{
	font:italic normal bold 12px sans-serif;
	display:inline;
}

h3{
	font:normal normal 14px sans-serif;
	margin:10px auto 0px;
}

p{
	margin:0px 0px 10px;
	padding:10px;
}

a{
	text-decoration: none;
}

a:link{
	color:#a9a9a9;
}

a:visited{
	color:#a9a9a9;
}

a:active{
	color:#6060e0;
}

a:hover{
	color:#6060e0;
}

hr{
	width: 90%;
	color: #bbb;
}

/* ---- ★ヘッダー★ ---- */
#header_home{
	width:750px;
	height:131px;
	background:transparent url('../img/header.jpg') 0px 0px no-repeat;
	margin:0px 0px 0px 0px;
	overflow:hidden;
}

#header_home_left{
	width:600px;
	height:126px;
	float:left;
}

/* ---- index 「ホーム」表示 ---- */
#index{
	width:150px;
	height:126px;
	font:normal normal bold 20px sans-serif;
	float:right;	
	margin-top:48px;
	text-align:center;
}

/*---- カレンダー ----*/
#calender{
	display:inline;
	float:right;
	font-family: 'ＭＳ Ｐゴシック', sans-serif;
	padding-top:2px;
	padding-right:0px;
}


/* ---- インナー ---- */
#inner{
	width:750px;
	text-align:center;
	margin-top:7px;
}

/* ---- メイン ---- */
#main{
	width:600px;
	float:left;
}

/* ---- サイド ---- */
#side{
	width:145px;
	color:#a9a9a9;	
	font-size:14px;
	background-color:#313524;
	float:right;
	line-height:120%;
	margin-bottom:10px;
}


/* ---- 作品カデゴリー表示 ----*/
.work_column{
	width:600px;
}

.workcategory_1,
.workcategory_2,
.workcategory_3{
	width:198px;
	height:200px;
	margin-top:3px;
	color:#444444;
	font-family: 'Arial',sans-serif;
	font-weight:bolder;
	background:#354b0f url('../img/back_img.jpg');
}

.workcategory_4,
.workcategory_5{
	width:398px;
	height:200px;
	margin-top:3px;
	color:#444444;
	font-family:'Arial',sans-serif;
	font-weight:bolder;
	background:#354b0f url('../img/back_img.jpg');
}

.workcategory_1,
.workcategory_4{
	float:left;
}

.workcategory_2,
.workcategory_3,
.workcategory_5{
	float:right;
}

.workcategory_6{
	width:600px;
	height:200px;
	margin-top:3px;
	color:#444444;
	font-family:'Arial',sans-serif;
	font-weight:bolder;
	background:#354b0f url('../img/back_img.jpg');
}

div.workcategory_1 table tbody tr td,
div.workcategory_2 table tbody tr td,
div.workcategory_3 table tbody tr td{
	width:198px;
	height:16px;
	color:#b1c59f;
	text-align:center;
	font:normal bold 14px sans-serif;
	background-color:#2f3624;
}

div.workcategory_4 table tbody tr td,
div.workcategory_5 table tbody tr td{
	width:400px;
	height:16px;
	color:#b1c59f;
	text-align:center;
	font:normal bold 14px sans-serif;
	background-color:#2f3624;
}

div.workcategory_6 table tbody tr td{
	width:600px;
	height:16px;
	color:#b1c59f;
	text-align:center;
	font:normal bold 14px sans-serif;
	background-color:#2f3624;
}

div.workcategory_3 img.parts_position,
div.workcategory_1 img.parts_position{
	width:170px;
	height:120px;
	margin-top:3px;
	margin-bottom:3px;
}

div.workcategory_5 img.parts_position,
div.workcategory_4 img.parts_position{
	width:370px;
	height:120px;
	margin-top:3px;
	margin-bottom:3px;
}

div.workcategory_6 img.parts_position{
	width:580px;
	height:120px;
	margin-top:3px;
	margin-bottom:3px;
}

.setumei{
margin:0px 5px 0px;
}


#note_narrow{
	width:600px;
	color:#999999;
	background-color:#313524;
	margin-top:10px;
	padding-top:10px;
}

#note_narrow div.flashnote_left{
	width:485px;
	float:left;
}

#note_narrow div.flashnote_right{
	width:105px;
	margin-top:20px;
	float:right;
}

/* ---- 注意事項 ---- */
ul.notes{
	text-align:left;
	padding-right:15px;
}

/* ---- 古布再生のバナー表示 ---- */
#kofusaisei_banner{
	padding-top:0px;
	padding-bottom:10px;
}

#kofusaisei_banner img{
	vertical-align:middle;
}

/* ---- サイドナビ ---- */

#side_navi{
	margin:15px 2px 30px;
	padding-left:2px;
}

#side_navi li{
	list-style-type:none;
	text-align:left;
	padding-left:13px;
	padding-right:0px;
	background:url('../img/01.gif') no-repeat 0px 3px;
	font-size:12px;
	text-decoration:none;
}

#side_navi li.pic,
#side_navi li.nigaoe,
#side_navi li.bousi,
#side_navi li.neck_1,
#side_navi li.komono,
#side_navi li.strap,
#side_navi li.craykomono,
#side_navi li.etc{
	margin-top:10px;
	padding-left:0px;
	color:#bbccbb;
	background:transparent;
	border:outset 2px #787e61;
	text-align:center;
}

/* ---- カート ---- */

.cart_box{
	background-color:#484e31;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	text-align:center;
}


/* ---- ブレス ---- */

.press{
	font-size:11px;
	text-align:left;
	color:#888888;
	padding-left:7px;
	padding-right:7px;
}


/* ---- 外部リンク ---- */
#outsiderink{
	font-size:10px;
	color:#888888;
	padding:8px 5px 30px;
}

.linkgroop{
	border-width:0px;
	margin-top:5px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#cart{
	margin-top: 20px;
	margin-bottom: 10px;
	height:30px;
}

/* ---- ★フッター　　サイトマップ★ ---- */
#footer{
	clear: both;
	width:750px;
	height:160px;
	background:url('../img/footer.jpg') 0px 0px no-repeat;
}

#sitemap{
	padding-top:12px;
}

#sitemap div ol li{
	display:inline;
	list-style-type:none;
	background:url('../img/01.gif') no-repeat 0px 3px;
	padding-left:10px;
	padding-right:0px;
	margin-right:6px;
}

#sitemap div ol li.no_mark{
	display:inline;
	list-style-type:none;
	background:transparent;
	padding-left:0px;
}

#sitemap div ol{
	hight:30px;
	margin-top:7px;
	margin-bottom:5px;
	margin-left:-30px;
}

#sitemap div.sitemap_height{
	height:18px;
}

body.home #footer #sitemap div ol li.home{
	background-color:#bdcead;
	color:#222222;
}


